
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Elsie:regular,900");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #495139;
    background-color: #ffffff;
}
body {
	background-color: #ffffff;
}	

body, #page_wrapper {
	font-family:	Trebuchet MS, Helvetica, sans-serif;
	font-size:		medium;
	font-weight:	normal;
	font-style:		normal;
}
#page_wrapper h1, #page_wrapper h2, #page_wrapper h3, #page_wrapper h4, #page_wrapper h5, #page_wrapper h6 {
	color:			#10222B;
}
#page_wrapper h1, .cm-h1 {
	font-size:		xx-large;
	font-family:	Elsie, sans-serif;
	font-weight:	normal;
	font-style:		normal;
}
#page_wrapper h2,
#content_sidebar h1 {
	font-size:		large;
	font-family:	Trebuchet MS, Helvetica, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
#page_wrapper h3,
#content_sidebar h2 {
	font-size:		medium;
	font-family:	Trebuchet MS, Helvetica, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
#page_wrapper h4,
#page_wrapper h5,
#page_wrapper h6,
#content_sidebar h3 {
	font-family:	Trebuchet MS, Helvetica, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}

/* ========================================================
	3 - Navigation
=========================================================== */

#navigation_background,
#navigation_wrapper #nav-mobile-heading,
#cm_navigation > ul > li > ul,
#cm_navigation > ul {
	background-color: #77355a;
}

/** 1st Level **/

#page_wrapper #cm_navigation a,
#page_wrapper #navigation_wrapper #nav-mobile-heading a {
	font-size:		medium;
	font-family:	Trebuchet MS, Helvetica, sans-serif;
	font-weight:	normal;
	font-style:		normal;
	color:			#ffffff;
}

#page_wrapper #cm_navigation>ul>li {
	background-color:			#77355a;
}


/*#page_wrapper #cm_navigation > ul > li.cm_current > a,
#page_wrapper #cm_navigation > ul > li:hover > a {
	color:			#673f64;
}*/

#page_wrapper #navigation_wrapper #nav-mobile-heading a,
#page_wrapper #navigation_wrapper #nav-mobile-heading a:hover {
	color:			#ffffff;
}
	 

/** 2nd Level **/

#page_wrapper #cm_navigation > ul > li > ul > li {
	background-color: #d3d3d3;
}

#page_wrapper #cm_navigation > ul > li > ul > li > a {
	color:			#3c3c3c;
}


/** 3rd Level **/

#page_wrapper #cm_navigation > ul > li > ul > li > ul > li {
	background-color: #3c3c3c;
}

#page_wrapper #cm_navigation > ul > li > ul > li > ul > li:hover {
	background-color: #3c3c3c;
}

#page_wrapper #cm_navigation > ul > li > ul > li > ul > li > a {
	color:			#d3d3d3;
}

#cm_navigation > ul > li > ul > li > ul > li:hover > a {
	color:			#414141;
}

#page_wrapper #cm_navigation > ul > li.cm_current,
#page_wrapper #cm_navigation > ul li:hover,
#page_wrapper #cm_navigation > ul > li > ul > li:hover > a {
	background-color: #ffffff;
}
#page_wrapper #cm_navigation > ul > li.cm_current > a,
#page_wrapper #cm_navigation > ul li:hover > a {
	color: #673f64;
}

#page_wrapper #cm_navigation ul ul > li.cm_current a {
	font-weight: bold;
}

@media only screen and (min-width: 10px) and (max-width: 979px) {    /* ---- Mobile ---- */
	#cm_navigation > ul > li > ul > li > ul {
		background-color: #3c3c3c;
	}
}


/* ========================================================
	4 - Title
=========================================================== */

#header_wrapper {
	background-color: #95AB63;
}

#title_wrapper {
	font-family:	Trebuchet MS, Helvetica, sans-serif;
	font-size:		xx-large;
	font-style:		normal;
	font-weight:	normal;
	color:			#F6FFE0;
}

@media only screen and (min-width: 10px) and (max-width: 979px) {    /* ---- Mobile ---- */
	#title_wrapper {
		font-family:	Trebuchet MS, Helvetica, sans-serif;
		font-size:		medium;
		font-weight:	normal;
		font-style:		normal;
		color: 			#495139;
		background-color: #ffffff;
	}
}

/* ========================================================
	5 - Inhaltsbereich
=========================================================== */

#page_wrapper input[type='text'], #page_wrapper textarea {
	border-radius:		0px;
	border:				none;
	padding:			6px;
	background-color:	rgba(0,0,0,0.15);
	border-bottom:		1px solid #25b882;
	border-bottom:		1px solid #495139;
}

#page_wrapper input[type='text']:focus, #page_wrapper textarea:focus {
	background-color:	rgba(0,0,0,0.6);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
}

#content_wrapper, input, textarea, #page_wrapper textarea, select {
	color: #495139;
	background-color: #ffffff;
	font: inherit !important;
}


#page_wrapper a {
	color:				#495139;
	text-decoration: none;
}
#page_wrapper a:hover {
	color:				#10222B;
	text-decoration: underline
}


/* ========================================================
	7 - Footer
=========================================================== */

#footer_wrapper {
	color:				#F6FFE0;
	background-color:	#95AB63
}

#footer_wrapper font {
	color: #707E4E;
}

#footer_wrapper a,
#footer_wrapper a:hover {
	color:				#F6FFE0;
	font-family:	Elsie, sans-serif; 
}

#footer_wrapper a {
	text-decoration: none;
}

#footer_wrapper a:hover {
	text-decoration: underline;
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #495139 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #495139 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #495139 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #495139 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #495139 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #495139 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #495139  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #10222B !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #10222B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #10222B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #10222B  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #673f64 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #673f64 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #673f64 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #77355a !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #77355a !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #77355a !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #BDD684 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #BDD684 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #BDD684 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #3c3c3c !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #3c3c3c !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #3c3c3c !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #414141 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #414141 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #414141 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #d3d3d3 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #d3d3d3 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #d3d3d3 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #BDD684 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #BDD684 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #BDD684 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #F6FFE0 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #F6FFE0 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #F6FFE0 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #707E4E !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #707E4E !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #707E4E !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #707E4E !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #707E4E !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #707E4E !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #95AB63 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #95AB63 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #95AB63 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #E2F0D6 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #E2F0D6 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #E2F0D6 !important;
}
/*cm4all-vars-extension-force-color-end*/